/*********************************** Simple Accessible Horizontal Navigation bar ********************************/
UL.NavigationBarSimple				{margin:0; padding:0; text-align:center;}
UL.NavigationBarSimple LI			{list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A			{font-size:90%;}

LI.NavigationBarSimple				{}
LI A.NavigationBarSimple			{}
LI A.NavigationBarSimple:hover		{text-decoration:underline;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{text-decoration:underline;}
LI A.NavigationBarSimpleOn:hover	{text-decoration:underline;}

SPAN.NavigationBarSimpleItem		{}
IMG.NavigationBarSimpleSeperator	{width:20px; height:11px; background:url("../sepSimpleRTL.gif") no-repeat center; position:
relative; top:1px;}

A.NavigationBarSimple:active,
A.NavigationBarSimpleOn:active		{}

#FooterArea UL.NavigationBarSimple	{float:right;}




/* Specific CSS for other bar // BY CATEGORY ID 

#NavHorizontalSimpleByID155 UL.NavigationBarSimple			    {}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI		    {}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple 			    {}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple		    {}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover	    {}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn		    {}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator    {}

*/